/********************************************************
			System Tool SP 
********************************************************/
/* 1.Back To Top
--------------------------------------------------------- */
.backtotop {
  background-color: #777;
  width: 45px;
  height: 45px;
  bottom: 20px;
  right: 10px;
  min-height: 42px;
  border-radius: 0%;
  overflow: hidden;
  z-index: 9999;
  position: fixed;
  display: block;
  text-align: center;
  -webkit-transition: all 0.5s ease-in-out 0s;
  transition: all 0.5s ease-in-out 0s;
  -webkit-transform: scale(1);
  -ms-transform: scale(1);
  transform: scale(1);
  opacity: 100;
  filter: alpha(opacity=10000); }
  .backtotop.hidden-top {
    bottom: -100px;
    -webkit-transform: scale(0);
    -ms-transform: scale(0);
    transform: scale(0);
    opacity: 0;
    filter: alpha(opacity=0); }
  .backtotop i {
    font-size: 30px;
    line-height: 40px;
    margin: 0;
    color: white; }

/* 2.Menu Fixed
--------------------------------------------------------- */
/*.menu-fixed{position:fixed;width:100%;z-index:90;top:0;
	@include animation(animate-translate-top 1s);
	&.animate-children{
		#header_logo{@include animation(animate-translate-top 1.2s);}
		#block_top_menu{@include animation(animate-translate-top 1.5s);}
	}
}*/
@-webkit-keyframes animate-translate-top {
  0% {
    -webkit-transform: translate(0, -150px);
    -ms-transform: translate(0, -150px);
    transform: translate(0, -150px); }

  100% {
    -webkit-transform: translate(0, 0px);
    -ms-transform: translate(0, 0px);
    transform: translate(0, 0px); } }
@-moz-keyframes animate-translate-top {
  0% {
    -webkit-transform: translate(0, -150px);
    -ms-transform: translate(0, -150px);
    transform: translate(0, -150px); }

  100% {
    -webkit-transform: translate(0, 0px);
    -ms-transform: translate(0, 0px);
    transform: translate(0, 0px); } }
@keyframes animate-translate-top {
  0% {
    -webkit-transform: translate(0, -150px);
    -ms-transform: translate(0, -150px);
    transform: translate(0, -150px); }

  100% {
    -webkit-transform: translate(0, 0px);
    -ms-transform: translate(0, 0px);
    transform: translate(0, 0px); } }
